<template lang="pug">
ParamCard(:title='title' :isPrimary='true')
  template(#title)
    slot(name='title' v-bind='$props' :editValue='editValue')
  include ../BaseInput/BaseInput.vue.pug
</template>
<script src='./BaseParamInput.vue.js' />
